uuid: cb4d94b5-ba0c-42f9-afc3-872a22dcf970
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_fichier_ressource
    - node.type.ressource
  module:
    - file
id: node.ressource.field_fichier_ressource
field_name: field_fichier_ressource
entity_type: node
bundle: ressource
label: fichier_ressource
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf odt'
  max_filesize: ''
  description_field: false
field_type: file
